[Previous] [Next] [Contents]

## `SG::Perm2Inv` -- inverts a permutation

#### Call(s)

`SG::Perm2Inv(perm)`

#### Parameters

`perm` | - | any list denoting a permutation

#### Introduction

The `SG::Perm2Inv` function inverts a permutation perm.

#### Example 1

    >> muEC::SG::Perm2Inv( [3,1,2,4] );

                                   [2, 3, 1, 4]

#### Related Functions

``

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package